@font-face {
    font-family: Mont Regular;
    src: url(fonts/Mont.ttf);
}
@font-face {
    font-family: MontLight;
    src: url(fonts/MontLight.ttf);
}

@font-face {
    font-family: MontBold;
    src: url(fonts/MontBold.ttf);
}

body{
    font-family: Mont Regular;
}

h1,h2,h3,h4,h5,h6{
    font-family: Mont Regular;
}

.font-montbold{
    font-family: 'MontBold';
}

select {
    font-family: 'Mont Regular', sans-serif;
}